@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */
@media screen and (min-width: 1200) {
	
}

/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */
@media screen and (max-width: 1199px) {
.list .sudy-tab .tab-menu {
    height: auto  !important;
    margin-bottom: 15px;
}

.list .sudy-tab .tab-menu li {
    width: 100%;
    font-family: "????????????"
 display: inline-block;
    height: 52px;
    float: none;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    border-radius: 0px 0px 0 0;
    cursor: default;
}
.li_a a {
    display: block;
    line-height: 45px;
    height: 45px;
    color: #fff;
    padding: 0px 12px;
    background: #bf0000;
    border-right: 1px solid #cf5a5e;
    text-align: center;
}
}
@media screen and (max-width: 1150px){
	.list .temp-content .temp_menu li {
    width: 23.888%;
}
	}
@media screen and (max-width: 1100px){
	#wp_nav_w17 li.nav-item{
		margin-left:70px;
	}
	.focus-title-bar {
    display: none;
    position: absolute;
    left: 50%;
    bottom: 23px !important;
    z-index: 40;
    width: 100%;
    height: 30px;
    margin-left: -361px !important;
}
.news-item-i .c_right {
    float: right;
    width: 56%;
}
}
@media screen and (max-width: 1024px){

}
/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 960px) {
	.main-nav-panel .wp-menu .menu-item a.menu-link { padding:0 4px;}
	.focus-navigation { visibility: hidden;}
	.wp-footer .wp-inner .footer .copyright,.wp-footer .wp-inner .footer .address { display: block;}

	/**????????????**/
	.wp-main-page .content,.wp-main-page .sidebar { width: 100%; float: none;}
	.wp-post .post-head .head-bar,.wp-post .post-body {margin:0 6px;}	
	/**????????????**/
	.wp-column-menu { width: 100%; float: none; margin: 0;}
	.wp-column-news {float: none;}
	.wp-column-news .column-news-box { margin: 0 6px;}
	.column-head .column-anchor {padding: 6px;}
	.column-head .column-anchor .column-switch { display: block;}
	.column-head .column-anchor h3.anchor-title { font-size: 16px;    display: inline;}
	.column-list-wrap li a { background-position: 10px 14px;}
	.column-list-wrap li a,.column-list-wrap li.selected a.selected { background-position: 10px 14px;}
	.column-list-wrap li a span { padding-top: 6px; padding-bottom: 6px;}
	.column-body { display: none;}
	.list-meta .column-title {font-size: 16px; }
	.info-box {margin:0 14px;}
	.article { padding: 10px 0;}
	.article h1.arti-title { padding: 5px 0;}
	#wp_nav_w17 li.nav-item {
    margin-left: 32px;
    width: 45%;
}
	.main-nav-panel .wp-menu{
		text-align:left;
	}
	.focus-title-bg{
	display:none !important;
}
}

/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 768px) {
	body,p { font-size: 16px;}
	a { font-size: 16px;}
	.wp-header .wp-inner {margin: 0 6px;}
	.wp-post .post-head .post-title { font-size: 18px; font-weight: bold;}
	.post-news .news-item { height: 30px; line-height: 30px; border-bottom: 1px dashed #ccc;}
	.post-news .news-item .meta-title,.column-news-list .column-news-item .column-news-title { margin-right: 0;display: block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}
	.post-news .news-item .news-date-hide,.column-news-list .column-news-item .news-date-hide { display: none;}
	.wp-header { padding: 0;}
	.wp-navi { display: none;}
	.wp-navi-slide { display: block; background-color: #eee;}
	.wp-navi-slide .navi-slide-head { display: block;}
	.wp-navi-slide .wp-menu { display: none;}
	.main-nav-panel .wp-menu .menu-item { display: block; float: none; border-top: 1px solid #ddd; overflow: hidden; }
	.main-nav-panel .wp-menu .menu-item a.menu-link { display: block; height: 39px; line-height: 39px; padding:0 18px; color: #222; font-size: 15px; background-color: #fff; }
	.main-nav-panel .wp-menu .menu-item a.menu-link:hover { text-decoration: none; color: #fff; background-color: #a2222d}
	.wp-main-page .content .cbox-left,.wp-main-page .content .cbox-right{ width: 100%; float: none;}

	.wp-header .wp-panel {margin:0; float: none; clear: both; width: auto;}
	.wp-header .search-panel { margin-bottom: 10px;}
	.wp-header .logo-panel { position: relative; }
	.wp-header .navi-aside-toggle-show { display: block;}
	.logo-window { width: auto; margin:0 40px; padding: 15px 0; text-align: center;}
	.logo-window img {width: 100%; max-width: 186px;}
	.lang-panel,.top-nav-panel { display: none;}

	.wp-info-page .search-panel,.wp-info-page .top-nav-panel,.wp-column-page .search-panel,.wp-column-page .top-nav-panel { display: none;}
	.wp-banner {border-top:1px solid #DFBA5D}
	.wp-banner .column-name { display: block;}
	.list-meta .column-path,.list-meta .column-title { float: none;}
	.list-meta .column-title { display: none;}
	.list-meta .column-path { padding-left: 24px; background: url(img/sitemap-icon.png) no-repeat 0 4px;}
	.list-meta .column-path .path-name { display: none;}
	.wp_paging .pages_count,.wp_paging .page_jump { display: none;}

	.info-box {margin:0 10px;}
	.article { padding: 6px 0;}
	.article .arti-metas span { font-size: 14px;}
	.article .arti-metas .read-options { display: inline-block;}
	.wp_entry,.wp_entry p,.article .entry,.article .entry p { font-size: 16px;}
	#wp_nav_w17 li.nav-item {
    width: 46%;
    height: 60px;
    border: 1px solid #ffffff;
    border-radius: 15px;
    margin-left: 2%;
    margin-top: 10px;
    float: left;
}
#wp_nav_w17 .wp_nav .nav-item a span.item-name {
    display: inline-block;
    padding: 0 10px;
    line-height: 60px;
    cursor: pointer;
    font-size: 15px;
    font-family: "????????????";
    color: #343434;
}
#wp_nav_w17 li.nav-item.i1 .mark {
    background: url(../images/icon-1.png) no-repeat;
    width: 54px;
    height: 40px;
    top: 10px;
    left: 20px;
    background-size: 38px;
}
#wp_nav_w17 li.nav-item.i1:hover .mark {
    background-position: 0 -40px;
}
#wp_nav_w17 li.nav-item.i2 .mark {
    background: url(../images/icon-2.png) no-repeat;
    width: 48px;
    height: 35px;
    top: 12px;
    left: 20px;
    background-size: 35px;
}
#wp_nav_w17 li.nav-item.i2:hover .mark {
    background-position: 0 -35px;
}
.news-item-i .c_right {
    float: left;
    width: 58%;
    margin-left: 23px;
}
.wp-post .post-head{
	margin-top:20px;
}
.wp-main-page .content, .wp-main-page .sidebar {
    width: 98%;
    float: none;
    padding: 0 5px;
}
.focus-title-bar{
	display:none !important;
}
.main-nav-panel .sub-menu{
	display:none !important;
}
span.Article_MicroImage img {
    width: 90%;
    max-height: 220px;
}
.list li.news.clearfix {
    background: #fff;
    width: 95%;
    float: left;
    margin: 5px 15px;
}

.techerlist li.news.clearfix {
    background: #fff;
    float: left;
    margin: 5px 0px;
}
}
@media screen and (max-width: 737px) {

}
@media screen and (max-width: 640px) {
	.news_list {
    width: 100%;
    display: block;
    margin-left: 0px;
}
.jj_left {
	padding:0px 16px
    max-width: 245px;
    float: none;
}
.jj_right {
    padding-top: 10px;
    margin-left: 0px;
    max-width: 620px;
	padding:0px 16px
}
}
/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
@media screen and (max-width: 480px) {
.list .news_left {
    margin-left: 0px;
    width: 103px;
    height: 140px;
    float: left;
}
.list .news_right {
    margin-left: 120px;
    padding-right: 20px;
}
	.techerlist li.news.clearfix {
    width: 92%;
    background: #fff;
    float: none;
    margin: 5px 0px;
    padding: 0px 0%;
}
	.news_title {
    line-height: 24px;
    padding-left: 10px;
    background:none;
}

	.info-box {margin:0 6px;}
	#wp_nav_w17 li.nav-item.i1 .mark{
		display:none;
	}
	#wp_nav_w17 .wp_nav .nav-item a span.item-name{
		font-size:12px;
	}
	#wp_nav_w17 li.nav-item.i2 .mark{
		display:none;
	}
	.news-item-i .c_right {
    float: left;
    width: 56%;
    margin-left: 17px;
}
.footer img {
    display: none;
}
.wp-footer .wp-inner .footer{
	text-align:center;
}
#wp_nav_w17 li.nav-item {
    width: 46%;
    height: 58px;
    border: 1px solid #ffffff;
    border-radius: 15px;
    margin-left: 2%;
    margin-top: 15px;
    float: left;
}
.sudy-tab .tab-menu li,.sudy-tab .tab-menu li.selected{
	font-size:19px !important;
}
table.wp_article_list_table td {
    width: 100%;
    float: left;
}

.list .sudy-tab .tab-menu li {
    width: 100%;
    font-family: "????????????"
 display: inline-block;
    height: 52px;
    float: none;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    border-radius: 0px 0px 0 0;
    cursor: default;
}
.list .sudy-tab .tab-menu {
    height: 253px;
    margin-bottom: 15px;
}
.list table.wp_article_list_table {
    margin-left: 0px;
}
.list .tt {
    margin-left: 0px;
}
.list li.news.clearfix {
    background: #fff;
    width: 100%;
    float: left;
    margin: 5px 0px;
}
}

@media screen and (max-width: 413px) {
	#wp_nav_w17 .wp_nav .nav-item a span.item-name{
		padding:0 8px;
	}
	.news-item-i .c_right .j_j {
    color: #555454;
    font-size: 12px;
    line-height: 24px;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.news-item-i .c_right {
    float: left;
    width: 56%;
    margin-left: 8px;
}
}
@media screen and (max-width: 363px) {
.list .temp-content .temp_menu li {
    line-height: 22px;
    cursor: pointer;
    color: #fff;
    font-size: 18px;
    padding: 0;
    float: none;
    border-right: 0px solid #ddd;
    padding-right: 0px;
    margin-left: 0px;
    width: 100%;
    line-height: 43px;
}

	}
/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 321px) {
	.top-nav-panel .wp-menu .menu-item a.menu-link { font-size: 14px; height: 28px; line-height: 28px;}
	.wp-footer .wp-inner .footer .address,.wp-footer .wp-inner .footer .zipcode { display: inline;}
	.wp-footer .wp-inner .footer .icp { display: block; }
	#wp_nav_w17 li.nav-item {
    width: 100%;
    height: 60px;
    border: 1px solid #d6d6d6;
    border-radius: 15px;
    margin-left:0;
    margin-top: 10px;
    float: left;
}
.m_center {
    width: 100%;
    height: 93px;
    background: #fff;
}
.news-item-i {
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-bottom: 10px;
}
.news-item-i .c_right {
    float: left;
    width: 100%;
    margin-left: 0;
}
.news-item-i .thum, .news-item-i .thum img {
    float: left;
    width: 100%;
    height: auto;
}
}